ANNIE1-electronics-design - Task #8812

Solidify Layout and number of crates channels for ANNIE Runl (Run II)
05/15/2015 09:45 AM - Matthew Wetstein

Status: Assigned Start date: 06/01/2015
Priority: Normal Due date: 10/19/2015
Assignee: Matthew Wetstein % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/05/2015 11:52 PM - Matthew Wetstein
- % Done changed from 0 to 60

#2 - 08/05/2015 11:52 PM - Matthew Wetstein
- % Done changed from 60 to 70

#3 - 10/09/2015 01:13 PM - Jonathan Eisch

- Assignee set to Matthew Wetstein

The baseline for Run1 is 60 PMTs in the water volume.

#4 - 10/09/2015 02:08 PM - Jonathan Eisch
- Due date changed from 07/01/2015 to 10/19/2015

- Status changed from New to Assigned

#5 - 04/06/2016 11:14 PM - Matthew Wetstein
- % Done changed from 70 to 100
